LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-04-2002, 03:49 PM   #1
TravisB
Member
 
Registered: Aug 2001
Location: Richmond, VA
Distribution: Ubuntu
Posts: 104

Rep: Reputation: 15
problem installing program


I am trying to install gramps (http://gramps.sourceforge.net/) and during the configure process I get this error: The python interpreter can't find the python bindings for libglade. I am not sure what to do here. I am running RH 8.0.

Last edited by TravisB; 10-07-2002 at 09:52 AM.
 
Old 10-07-2002, 09:53 AM   #2
TravisB
Member
 
Registered: Aug 2001
Location: Richmond, VA
Distribution: Ubuntu
Posts: 104

Original Poster
Rep: Reputation: 15
Does anyone have any suggestions to get this working?
 
Old 10-09-2002, 07:01 AM   #3
TravisB
Member
 
Registered: Aug 2001
Location: Richmond, VA
Distribution: Ubuntu
Posts: 104

Original Poster
Rep: Reputation: 15
Ok, I found this answer on the mailing list for gramps in case anyone else is interested.

Quote:
The current version of GRAMPS (0.8.0) does not run on a stock RedHat 8.0 system. GRAMPS is a uses the Python programming language and GNOME 1.4. The Python installation on RedHat 8.0 uses GNOME 2.0, and is not fully backwards compatible.

I have not had a chance to install Mandrake 9.0 on a system yet, but
there is a good chance that it will have the same problem.

I hope to have a GNOME 2 port of GRAMPS available in a couple of weeks.
Progress is being made, but it has turned out to be a good bit more work
than I originally thought. If you are curious as to what GRAMPS will
look like under GNOME 2, go to http://donaldallingham.home.attbi.com/g2
for a preview. As always, any comments would be appreciated.

Don
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Processing Conflict: python-devel conflicts python< 2.3.4-13.1 guarriman Fedora 2 04-23-2009 08:02 PM
key bindings TomalakBORG Linux - General 4 05-02-2005 10:27 AM
kde bindings merchtemeagle Linux - Software 2 03-15-2005 05:15 PM
Error trying to install the Python FUSE bindings. EOHooligan Linux - Software 0 02-15-2005 07:23 PM
Key Bindings rmanocha Linux - Newbie 2 10-22-2003 10:05 PM


All times are GMT -5. The time now is 05:39 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration